sss_items = {}

local modpath = minetest.get_modpath('sss_items')
dofile(modpath..'/books/handbook.lua')
dofile(modpath..'/ids.lua')
dofile(modpath..'/mechanical_parts.lua')
dofile(modpath..'/mechanics_tools.lua')
dofile(modpath..'/rations.lua')
